<script>
export default {
  name: 'CommentIcon',
};
</script>

<template>
  <svg width="16" height="16" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
    <path
      fill-rule="evenodd"
      clip-rule="evenodd"
      d="M13 12H7l-2.5 2.5L3 16v-4a3 3 0 0 1-3-3V5a3 3 0 0 1 3-3h10a3 3 0 0 1 3 3v4a3 3 0 0 1-3 3Zm-8.5 0v.379l1.44-1.44.439-.439H13A1.5 1.5 0 0 0 14.5 9V5A1.5 1.5 0 0 0 13 3.5H3A1.5 1.5 0 0 0 1.5 5v4A1.5 1.5 0 0 0 3 10.5h1.5V12Z"
    />
  </svg>
</template>
